# Asterisk Project : Asterisk 13 Configuration_res_pjsip_endpoint_identifier_ip

Created by wikibot on Aug 08, 2014

# Module that identifies endpoints via source IP address

This configuration documentation is for functionality provided by `res_pjsip_endpoint_identifier_ip`.

## pjsip.conf

### identify

Identifies endpoints via source IP address

#### Configuration Option Reference

Option Name | Type | Default Value | Regular Expression | Description
--- | --- | --- | --- | ---
`endpoint` | `String` |  | `false` | Name of Endpoint
`match` | `Custom` |  | `false` | IP addresses or networks to match against
`type` | `None` |  | `false` | Must be of type 'identify'.

#### Configuration Option Descriptions

##### match

The value is a comma-delimited list of IP addresses. IP addresses may have a subnet mask appended. The subnet mask may be written in either CIDR or dot-decimal notation. Separate the IP address and subnet mask with a slash ('/')

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538